/*
Theme Name: Halstein Child
Theme URI: https://halstein.qodeinteractive.com
Description: A child theme of Halstein
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: halstein
Template: halstein
*/

.idx-omnibar-form .fa-search:before {
    display: none !important;
}
input.idx-omnibar-input[type="text"] {
    height: 44px !important;
    width: 100% !important;
    margin: 0 !important;
	color: #333333 !important;
    font-family: 'Jost', sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: none !important;
	font-weight: 500 !important;
	font-size: 15px !important;
	padding-left: 25px !important;
	border: none !important; 
	background: #ffffff !important;
	
}
.idx-omnibar-form button {
	    height: 44px !important;
	line-height: 44px !important;
    border: none !important;
    color: #ffffff !important;
    font-size: 15px !important;
font-family: 'Jost', sans-serif !important;
font-weight: 500 !important;
letter-spacing: 2px !important;
text-transform: uppercase !important;
    cursor: pointer;
background: #31ACF4 !important;
padding: 0px 15px 8px 15px !important;
	text-align: center !important;
}
.idx-omnibar-form button span {
    text-align: center !important;
    line-height: 0px !important;
    margin-top: 22px !important;
    padding: 0px 20px 0px 20px !important;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px !important;
}
p {
	margin-top: 0px;
	margin-bottom: 24px;
}
.sidebar-intro {
	margin-bottom: 0px;
	color: #ffffff;
	text-align: center;
	padding: 25px 30px 20px 30px;
	margin-top: -80px !important;
	font-size: 16px !important;
	background: #001231 !important;
}
.sidebar-logo {
	margin-bottom: 25px;
	color: #ffffff;
	text-align: center;
	padding: 0px 35px 25px 35px;
	background: #001231 !important;
}

#qodef-side-area {
    padding: 165px 65px 40px 65px !important;
}
#qodef-page-header .qodef-header-sticky .qodef-header-logo-link img {
    max-height: 70% !important;
}
#qodef-page-footer-bottom-area-inner {
    padding-top: 15px !important;
    padding-bottom: 20px !important;
}
#qodef-page-footer .widget a {
    color: #0064e5 !important;
}
#qodef-page-footer .widget a:hover {
    color: #00A5FF !important;
}
.copyright {
	font-size: 0.95em !important;
	font-weight: 400 !important;
	color: #999999 !important;
} 
.copyright a {
	font-weight: 400 !important;
	color: #999999 !important;
} 
.form-spacer {
	margin-bottom: 30px !important;
}
.gform_legacy_markup_wrapper .top_label .gfield_label {
	color: #001231 !important;
	font-weight: 500 !important;
	letter-spacing: 1px !important;
}
.gform_legacy_markup_wrapper .gfield_description {
	font-size: 1em !important;
}
.gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit] {
	background: #0064e5 !important;
	color: #ffffff !important;
	margin-bottom: 0px !important;
	border: none !important;
	font-family: 'Jost', sans-serif !important;
	letter-spacing: 2px !important;
	font-size: 14px !important;
	width: auto !important;
}
.footer-social-icons {
	margin-bottom: 15px !important;
}
.footer-logo {
	margin-top: 7px !important;
	margin-bottom: 30px !important;
}
#qodef-page-footer-top-area-inner {
    padding: 100px 0 70px 0 !important;
}
@media screen and (max-width: 1024px) {
.idx-omnibar-form button span {
	margin-top: 0px !important;
}
}
@media only screen and (max-width: 1000px) {
.qodef-page-title .qodef-m-title {
    font-size: 36px !important;
}
}
@media only screen and (max-width: 800px) {
.qodef-page-title .qodef-m-title {
    font-size: 30px !important;
	line-height: 1.3em !important;
}
}
@media only screen and (max-width: 768px) {
	.idx-omnibar-form .fa-search:before {
    display: inline-block !important;
    font-size: 15px !important;
    margin-top: 10px !important;
}
		.idx-omnibar-form button span {
    display: none !important;
}
	input.idx-omnibar-input[type="text"] {
    height: 36px !important;
	font-size: 11px !important;
	padding-left: 15px !important;
		line-height: 36px !important;
}
	.idx-omnibar-form button {
	    height: 36px !important;
    font-size: 11px !important;
	}}
@media only screen and (max-width: 680px) {
.copyright {
	text-align: center !important;
	}
.qodef-page-title .qodef-m-title {
    font-size: 24px !important;
	line-height: 1.3em !important;
}
	#qodef-page-footer .qodef-alignment--left {
    text-align: center !important;
}
	#qodef-page-footer .qodef-alignment--left .widget img {
	text-align: center !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
	#qodef-page-footer-top-area-inner {
    padding: 70px 0 0px 0 !important;
}
	#qodef-page-footer-bottom-area-inner {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
}